Computer Security
[EN] securityvulns.ru no-pyccku


Symantec Web Gateway multiple security vulnerabilities
Published:29.07.2013
Source:
SecurityVulns ID:13215
Type:remote
Threat Level:
7/10
Description:Crossite scripting, crossite request forgery, SQL injection, code execution, privilege escalation.
Affected:SYMANTEC : Symantec Web Gateway 5.1
CVE:CVE-2013-4672 (The management console on the Symantec Web Gateway (SWG) appliance before 5.1.1 has an incorrect sudoers file, which allows local users to bypass intended access restrictions via a command.)
 CVE-2013-4671 (Cross-site request forgery (CSRF) vulnerability in the management console on the Symantec Web Gateway (SWG) appliance before 5.1.1 allows remote authenticated users to hijack the authentication of unspecified victims via unknown vectors.)
 CVE-2013-4670 (Multiple cross-site scripting (XSS) vulnerabilities in the management console on the Symantec Web Gateway (SWG) appliance before 5.1.1 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
 CVE-2013-1617 (Multiple SQL injection vulnerabilities in the management console on the Symantec Web Gateway (SWG) appliance before 5.1.1 allow remote authenticated administrators to execute arbitrary SQL commands via unspecified vectors.)
 CVE-2013-1616 (The management console on the Symantec Web Gateway (SWG) appliance before 5.1.1 allows remote attackers to execute arbitrary commands by injecting a command into an application script.)
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20130726-0 :: Multiple vulnerabilities - Surveillance via Symantec Web Gateway (29.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod